program PE;

uses
  Forms,
  Main in 'Main.pas' {Form1},
  Sections in 'Sections.pas' {frmSections},
  SectionEditor in 'SectionEditor.pas' {frmSectionEditor},
  CompareFiles in 'CompareFiles.pas' {frmCompare},
  HexViewer in 'HexViewer.pas' {frmHex},
  Data in 'Data.pas' {frmData};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'HoundPE';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TfrmSections, frmSections);
  Application.CreateForm(TfrmSectionEditor, frmSectionEditor);
  Application.CreateForm(TfrmCompare, frmCompare);
  Application.CreateForm(TfrmHex, frmHex);
  Application.CreateForm(TfrmData, frmData);
  Application.Run;
end.
